<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="style.css">
<meta charset="UTF-8">
</head>

<body>
<!--<h2>Login Form</h2>-->
<a href="index.html"><div class="logout">WYLOGUJ</div></a>
<form action="/action_page.php">

  <div class="dbimgcontainer" >
    <!--<img src="img_avatar2.png" alt="Avatar" class="avatar">-->
	<!--<img src="img/lock.ico" alt="lockIcon" class="avatar">-->
  </div>
	
  <div class="container">
     <div class="infobox">Witaj użytkowniku someUser15.<br/> Wybrana tabela: <b>samochody</b></div> 
	 
    <a href="index4.html"><div class="btn">przeglądaj</div></a>
	<a href="index6.html"><div class="btn">dodaj </div></a>
	<a href="index5.html"><div class="btn">usuń </div></a>
	<a href="index7.html"><div class="btn">modyfikuj</div></a>
	<a href="index2.html"><div class="btn">powrót</div></a>
    <!---<input type="checkbox" checked="checked"> Remember me -->
  </div>
<!--
  <div class="container" style="background-color:#f1f1f1">
    <button type="button" class="cancelbtn">Cancel</button>
    <span class="psw">Forgot <a href="#">password?</a></span>
  </div>
 --> 
</form>

</body>
</html>
